.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrackWrap {
	width: 5px;
	height: 501px;
	position: absolute;
	cursor: pointer;
	right: 5px;
	top: 13px;	
	border-top: 1px solid #d6d3cb;
	border-bottom: 1px solid #d6d3cb;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	background: url(images/scrollTrak.png) center 0 repeat-y;
}
	.org_cats .jScrollPaneTrackWrap {height: 400px;top:-15px;}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url(images/scrollTrak.png) repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	background: url(images/scrollDrag.png) repeat-y;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(images/scrollDragTop.png) no-repeat;
	height:6px;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(images/scrollDragBot.png) no-repeat;
	height:8px;
}
* html .jScrollPaneDragBottom {
	bottom: -1px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 17px;
	background: url(images/arrow_up.gif) no-repeat;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 15px;
	background: url(images/arrow_down.gif) 0 4px no-repeat;
}
